<?php require_once('Connections/cn.php'); ?>
<?php
//header("Content-Type:text/html; charset=UTF-8");
header("Content-Type:text/html; charset=utf-8");
$docente= $_REQUEST["d"];
$periodo=$_REQUEST["p"];
// Realizo la consulta de la Tabla materias filtrando con la carrera que se seleccion�.

mysql_select_db($database_cn, $cn);
mysql_query ("SET NAMES 'utf8'");
$query_secciones = "Select distinct
historico_notas.id_seccion
From
historico_notas
where historico_notas.id_docente='$docente' and historico_notas.id_periodo='$periodo' ORDER BY id_seccion";
$rst_secciones = mysql_query($query_secciones, $cn) or die(mysql_error());
//$row_materias = mysql_fetch_assoc($rst_materias);
$total_rows_secciones = mysql_num_rows($rst_secciones);  

if($total_rows_secciones >0)
{
    
	$array_select1 = array(0=>"0");
	$array_select2 = array(0=>"SELECCIONE...");
	$code=1;
	while($secciones = mysql_fetch_assoc($rst_secciones))
		{
		
			$array_select1[$code] = $secciones["id_seccion"];		
			$array_select2[$code]=  $secciones["id_seccion"];	
			$code += 1;
		}
}		

// Bucle para cargar las secciones de las materias que tiene asignadas el docente.
for ($i=0; $i<count($array_select2);$i++){
	echo "<option value=".$array_select1[$i].">".$array_select2[$i]."</option>";
}

?>